/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width: 1200px;background: #2E404C;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }
   
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/*#header .logo {
    background: url(/pics/header_logo_2-2.png) no-repeat !important;
}*/

/* Font styles */  
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: #fff;}
#wrapper .content .inside { width: 1000px; padding: 20px; line-height: 20px; background: #fff;padding-bottom: 40px;}
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0px 0;background: #fff;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: 50px; padding: 0px 0 0 17px; margin-bottom: 20px; font-size: 26px; color: #fff; position: relative; background: #2d404c;line-height: 48px;font-family: "Assistant";font-weight: 700;
letter-spacing: 0.9px;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table{font-family: "Assistant";font-weight: 400;font-size: 16px;color: #18242c;line-height: 1.3;}

/* Top */
#top { position: relative; position: relative; top: 0; background: #2d404c; width: 100%; z-index: 10000;height: 34px;}
#top #inner {position: relative; width: 1000px; height: 34px; margin: 0 auto; background: none;}
#tabs { width: 216px; height: 34px; padding: 0; float: right; position: relative;left:15px;}
#search { float: right; margin-right: 0px;float: left;position: relative;}
#search form { margin: 0; }
#search #search-field { width: 90px; height: 34px; border: 0px; padding: 0px 6px; background: none; font-size: 14px; color: #ffffff; background:#23333e;position: absolute;top: 34px;right: 0;display: none;font-family: "Assistant";font-weight: 400;}
#search #search-img { vertical-align: top; margin-top: 0px; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:76px!important; height: 34px;cursor: pointer;}
#preGoogle { position: relative; float: left;left: 0; bottom: 0; height: 34px!important; display:block; overflow:hidden; background:#23333e url('/pics/translate.png') no-repeat top 10px left 11px; border:0;padding-left: 11px;padding-right: 10px;}
#marquee-new {float: left; position: relative;line-height: 34px;}
.social-icon{position: relative;float: left;outline: none;display: block;width: 35px;height: 34px;}
#fb{background: #23333e url('/pics/fb_icon.png') no-repeat top 7px left 12px;}
#tweet{background: #23333e url('/pics/tweet_icon.png') no-repeat center top 8px;}
#fb:hover{background: #3b5998 url('/pics/fb_icon.png') no-repeat top 7px left 12px;}
#tweet:hover{background: #00aced url('/pics/tweet_icon.png') no-repeat center top 8px;}

#district-link{width: 141px;height: 30px;border-top: 4px solid #0f171d;background: #18242c url('/pics/district_arrow.png') no-repeat left 13px top 8px;line-height: 25px;font-size: 16px;font-family: "Noto Serif";font-style: italic;text-decoration: none;display: block;
color: #fff;float: left;position: relative;padding-left: 29px;letter-spacing: 0.65px;}
#district-link:hover{color:#fff;background: #50718A url('/pics/district_arrow.png') no-repeat left 13px top 8px;}

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: #ffffff; }
#header .inside { position: relative; height: 106px; background:none;width: 1000px;margin: 0 auto;}
#header-name {position: absolute; left: 0; top: 36px;background: url('/pics/header_name.png') no-repeat;width: 689px;height: 38px;}
#header .logo { width: 114px; height: 116px; background: url('/pics/header_logo.png') no-repeat; position: absolute;z-index: 1;top: 4px;left: -4px;}

#motto { position: absolute;right: -1.5px;top: 36.5px;color: #107fc9;font-size: 16px;font-weight: 400;font-family: "Noto Serif";font-style: italic;letter-spacing: 0.3px;}

/* Navigation menu */
#main-menu{height: 50px;width: 100%;position: relative;background: #107fc9;border-bottom: 4px solid #0e4ead;}
#menu { width: 1000px; height: 50px; z-index: 0; margin: 0 auto; background: none; position: relative; top: 4px; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50.6%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 18px; display: block; text-align: center; padding: 11px 11.5px 21px; font-size: 17px; letter-spacing: 0.1px; text-decoration: none; color: #fff; font-weight: 600;font-family: "Assistant";text-transform: uppercase;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a {background: #2d404c; }
li.nav_item_first.top-level a{background: url('/pics/home_icon.png') no-repeat top 11px center;position: relative;padding-top: 6px;padding-left: 32px;margin-right: 4px;width: 31px;padding: 0px;padding-bottom: 28px; display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr;}
li.nav_item_first.top-level a:hover{background: #2d404c  url('/pics/home_icon.png') no-repeat top 11px center;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 218px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul { left: auto; top: auto; padding-top: 10px;padding-bottom: 10px;}

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 6px 21px; height: auto; width: 176px;font-size: 18px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; 
	font-variant: normal;font-family: "Assistant";font-weight: 700;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a { color: #fff; background: none;}

#nav_items_0 li ul li a:hover, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover { color: #fff; background: #1a272f; }

li.nav_items_0  { padding-right: 2px!important;}

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top{ width: 1000px; position: relative; margin: 0 auto 0; height: 534px;}
#left-column {margin-left: 0px; width: 668px; margin-right: 7px; position: relative; float: left; display: inline-block;border: 1px solid #e3e8eb;background: #fff;}
#center-column {margin-left: 10px; width: 308px; margin-right: 0px; position: relative; float: left; display: inline-block;border: 1px solid #e3e8eb;background: #fff;left:3px;}

/* Image shuffles */
#slideshow { width: 1000px; height: 534px;}

/* Rows Wrapper */
#rows-wrapper,.rows{width: 100%;position: relative;}
.row-inner{width: 1000px;margin: 0 auto;position: relative;}

/* First Row */
#first-row{background: url('/pics/first_row_bg.jpg') repeat-x center;height: 39px;}

/* Second- row */
#second-row{margin-top: -17px;padding-bottom: 30px;}

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;height: 50px; font-size: 26px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 18px;  color: #fff; display: block;outline: none;text-transform: uppercase;font-family: "Assistant";font-weight: 700;
line-height: 48px;position: relative;left: -1px;letter-spacing: 1.0px;top: -1px;z-index: 2;background: #107fc9;}

#wrapper-index .content section h2:after{position: absolute;top: -1px;right: 0;left: -1px;bottom: 0;border-top: 4px solid #2d404c;z-index: 1;} /* content: ""; */

#wrapper-index .content section h2 a span{font-weight: 400;}
#wrapper-index .content #left-column h2:after{width: 670px;}
#wrapper-index .content #center-column h2:after{width: 310px;}
#left-column h2 a{width: 382px !important;}
#center-column h2 a{width: 252px !important;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background: none;z-index: 2;}

/* Events */
section#events{margin-bottom: 0px;}
section#events #hp-events{overflow: visible;}
section#events .container{margin-left: 18px;margin-right: 19px;padding-bottom: 0px;padding-top: 12px;}
#events #hp-events .v3 .dayInfoWrap {background: url('/pics/date_bg.png') no-repeat;padding: 0px !important;border-radius: 0px !important;width: 47px;height: 56px;margin-top: 3px;}
#events #hp-events .v3 span.month {font-family: "Assistant";font-weight: 700;font-size: 14px;text-transform: uppercase;	color: #fff;margin-top: 28px;margin-left: 6px;}
#events #hp-events .v3 span.day {font-family: "Adamina";font-weight: 400;font-size: 20px;color: #fff;margin-top: -39px;margin-left: 6px;}
#events #hp-events .v3 ul {padding-left: 61px;}
#events #hp-events ul li.event div {font-family: "Assistant";font-weight: 400;font-size: 17px;color: #18242c;}
#events #hp-events ul li.event div a {color: #0e4ead; text-decoration: none; font-weight: 600;font-family: "Assistant";font-size: 18px;outline: none;line-height: 1.1;}
#events #hp-events ul li.event div a:hover{color: #18242c;}
#events #hp-events .hpeventlinks div a {text-decoration: none;background: #18242c url('/pics/show_all.png') no-repeat right 12px center;height: 34px;line-height: 34px;padding-left: 14px;font-size: 15px;font-family: "Noto Serif";
font-style: italic;color: #fff;font-weight: 400;outline: none;letter-spacing: 0.3px;float: left;width: 92px;}
#events #hp-events .hpeventlinks div a[target]{width: 140px;margin-right: 10px;background: #18242c url('/pics/show_all.png') no-repeat right 13px center;}
#events #hp-events .hpeventlinks div a:hover{background: #AFB0B1 url('/pics/show_all.png') no-repeat right 12px center;}
#events #hp-events .hpeventlinks div a[target]:hover{background: #AFB0B1 url('/pics/show_all.png') no-repeat right 13px center;}
#hp-events ul li div label{display: none;}
#events-page #events.v1 .event span.location {padding-left: 3px;padding-top: 1px;}
#events-page #events .event .title a, #events-page #events.v1 .event span.location {float: left;}
#events-page #events.v1 .dayeventwrap {padding-bottom: 15px;}
#hp-events .hpeventlinks {margin-left: 1px !important;position: relative;top: 7px;}

/* News */
section#news{margin-bottom: 0px;}
section#news .container{padding-top: 4.5px;margin-left: 18.5px;margin-right: 19px;padding-bottom: 0px;}
#wrapper-index .content .HPNews #l{display: none;}
.HPNews #r br {display: none;}
#news br:nth-child(2) {margin-bottom: 0px !important;display: block;}
#wrapper-index .content #news table tr:nth-last-child(2) #r {background: none;}
#news img.sub{margin-top: 5px !important;margin-right: 8px !important;margin-left: 3px !important;}

/* Third Row */
#third-row{min-height: 380px;background: #2d404c;border-bottom: 30px solid #fff;}
#third-row-inner{padding-top: 30px;padding-bottom: 29px;}

/* Links Section */
#links-section{position: relative;float: left;width: 320px;background: #fff;margin-right: 20px;}
#wrapper-index .content #links h2::after{left: 0px;}
#links-section section{margin-bottom: 0px;}
#links-section .container{padding-bottom: 0px;}
#links-section h2 a{width: 262px !important;background: #18242c !important;left: 0px !important;}
#wrapper-index .content #links-section h2::after{border-color:#0e4ead !important;left: 0px !important;}
section#links .HPLinks #r,#wrapper-index .content .HPBBMessages #r{background: none !important;}
#links-section .container,#bulletin .container{margin-left: 10px;margin-right: 20px;padding-top:4px;}
#wrapper-index .content .HPLinks #l,#wrapper-index .content .HPBBMessages #l{padding-top: 13px;}
#wrapper-index .content .HPLinks #r,#wrapper-index .content .HPBBMessages #r{padding-left: 8px;}
#showAll-hplinks,#showAll-hpbbmessages {position: relative;top: 7px;}
#showAll-hplinks #r,#showAll-hpbbmessages #r{left: -11px;
position: relative;}

#wrapper-index .content #bulletin h2::after,#wrapper-index .content #bulletin h2 a{left: 0px;top: 0px;}

/* Featured Photo Album */
#gallery-section .HPFeaturedAlbums {margin-bottom: 0px; position: relative;border-top: 4px solid #DC7700;}
#gallery-section .HPFeaturedAlbums h2 {width: 262px;height: 50px; font-size: 26px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 18px;  color: #fff; display: block;outline: none;text-transform: uppercase;font-family: "Assistant";font-weight: 700;
line-height: 48px;position: relative;left: 0px;letter-spacing: 1.0px;top: -4px;z-index: 2;background: #18242C;position: relative;}
#gallery-section .HPFeaturedAlbums h2 span{font-weight: 400;}
#gallery-section .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; padding: 0px 0 0px; background: none;z-index: 1;margin-top: -14px;}
#gallery-section .HPFeaturedAlbums ul {margin-top: 0;}
#gallery-section .HPFeaturedAlbums ul li {margin-bottom: 0px;background:none !important;box-shadow: none !important;-webkit-box-shadow:none !important;padding:0px !important;border: 0px !important;}
#gallery-section .HPFeaturedAlbums ul li h3 {background: #fff; text-shadow: none;}
#gallery-section .HPFeaturedAlbums ul li h3 span {font-size: 20px; color: #2d404c;padding: 0px;height: 40px;line-height: 37px;font-family: "Assistant";font-weight: 600;text-align: center;position: relative;}

/* gallery-section */
#gallery-section{position: relative;float: left;width: 320px;background: #fff;margin-right: 20px;}

/* Principal Message */
#principal-message{width: 320px;position: relative;border-top: 4px solid #dc7700;background: url('/pics/principal_bg.jpg') no-repeat;height: 316px;float: left;outline: none;text-decoration: none;display: block;}
#principal-message #heading{text-transform: uppercase;font-size: 26px;font-weight: 400;font-family: "Assistant";color: #fff;background: #18242c;position: absolute;top: -4px;padding-left: 18px;padding-right: 119px;line-height: 1.0;padding-top: 11px;padding-bottom: 13px;
margin: 0;letter-spacing: 1.0px;}
#principal-message #heading span{font-weight: 700;}
#principal-message #message{font-size: 17px;font-family: "Assistant";font-family: 400;color: #18242c;margin: 0;padding-left: 20px;padding-right: 20px;margin-top: 88px;letter-spacing: 0.7px;line-height: 1.28;padding-bottom: 10px;}
#principal-message #read-more{text-decoration:none;outline: none;color: #2d404c;font-family: "Noto Serif";font-style: italic;padding-left: 20px;background: url('/pics/show_all.png') no-repeat right top 8px;padding-right: 17.5px;font-size: 17px;letter-spacing: 0.3px;}
#principal-message #read-more:hover{color: #fff;text-decoration: underline;}
#principal-message #name{color: #bfedf5;margin: 0;font-family: "Noto Serif";font-size: 17px;font-weight: 400;font-style: italic;padding-left: 20px;letter-spacing: 0.35px;padding-top: 1px;padding-right: 100px;}


/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #107FC9 !important; color: #fff !important;font-family: "Assistant" !important;font-size: 17px !important;}
.light {background-color: #fdfafa !important;font-family: "Assistant" !important;font-weight: 400 !important;font-size: 17px !important;color: #18242c !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #0e4ead; text-decoration: none; font-weight: 600;font-family: "Assistant";font-size: 18px;outline: none;}
#wrapper-index .content section table a:hover{color: #18242c;}
#wrapper-index .content table #l { padding-top: 8px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 0px; padding: 10px 0 10px 0;font-family: "Assistant";font-weight: 400;font-size: 17px;color: #18242c;font-weight: 400;background: url('/pics/news_bottom.png') no-repeat left bottom;}
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none;background: #18242c url('/pics/show_all.png') no-repeat right 12px center;width: 92.5px;height: 34px;line-height: 34px;padding-left: 14px;font-size: 15px;font-family: "Noto Serif";
font-style: italic;color: #fff;font-weight: 400;outline: none;letter-spacing: 0.3px;}
#wrapper-index .content table #r b a:hover{background: #AFB0B1 url('/pics/show_all.png') no-repeat right 12px center;}
#showAll-0 #r{background: none !important;}
#showAll-0{position: relative;top: 7px;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }

/* Side Image */
img.sub {border: 0px;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: url('/pics/pagenav_bg.jpg') repeat-y; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 250px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 2px!important; margin: 0 0 2px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 8px 16px 8px 16px; margin: 0; display: block; font-size: 18px; text-align: left; position: relative; z-index: 0;font-family: "Assistant";font-weight: 600;line-height: 1.2;}
#pageNav ul li b,#pageNav ul li a:hover { background: #107fc9; color: #fff; }
#pageNav ul li a { text-decoration: none; color: #2d404c; background: none; }

/* Footer */
#footer { width: 100%; position: relative; text-align: left; background: url('/pics/footer_bg.jpg') repeat-x; }
#footer .inside { height: 160px; margin-top: 0; position: relative; background: none;width: 1000px;margin: 0 auto;}
#footer span { margin: 0 5px; }
#footer #name { position: absolute; top: 26px; left: 2px;background: url('/pics/footer_name.png') no-repeat;width: 284px;height: 69px;}
#district-logo { width: 173px; height: 92px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute; right: -1px; top: 14px; }
.address { color: #fff; padding: 0px 0 0 19px; margin: 0; font-size: 18px; line-height: 18px; position: absolute; left: 342px; top: 35px;font-family: "Assistant";font-weight: 600;height: 50px;border-left: 4px solid #107fc9;line-height: 1.33;cursor: pointer;}
#address-right{margin-left:240px;padding-left: 18px;}
#address-right .fax-details{margin-left: 23px !important;}
#edunet { width: 245px; height: 22px; background: url('/pics/edunet_white.png') no-repeat; position: absolute; left: 408px; bottom: 11px; }

#priPhoto {display:block; position:absolute; width:72px; height:90px; background: url('/pics/Danette.png') no-repeat; right:40px; top:-4px;}



.sports-cal {
	text-decoration: none;
    background: #18242c url(/pics/show_all.png) no-repeat right 12px center;
    height: 34px;
    line-height: 34px;
    padding-left: 14px;
    font-size: 15px;
    font-family: "Noto Serif";
    font-style: italic;
    color: #fff !important;
    font-weight: 400;
    outline: none;
    letter-spacing: 0.3px;
    float: right;
    width: 151px;
    margin-right: 19px;
    margin-top: 19px;
    margin-bottom: 25px;
}


.sports-cal:hover {background: url(/pics/show_all.png) right 13px center no-repeat rgb(175, 176, 177);}

a#coviddash {position:absolute; top:20px; right:0; z-index:9; width:220px; line-height:45px; text-decoration:none; text-align:center; background:#107FC9; color:#fff; font-weight:bold; text-transform:uppercase; border:2px solid #2D404C; font-size:18px;}
a#coviddash:hover {background:#2D404C; border:2px solid #107FC9;}



